.section-products .hardware.macbook.macbook-developer-screen-with-hardware {
	background-image: url("/v/education/home/ak/images/higher_education/app_development/macbook_screen_developer__6rjrli30e82a_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.section-products .hardware.macbook.macbook-developer-screen-with-hardware {
		background-image: url("/v/education/home/ak/images/higher_education/app_development/macbook_screen_developer__6rjrli30e82a_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.section-products .hardware.macbook.macbook-developer-screen-with-hardware {
		background-image: url("/v/education/home/ak/images/higher_education/app_development/macbook_screen_developer__6rjrli30e82a_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.section-products .hardware.macbook.macbook-developer-screen-with-hardware {
		background-image: url("/v/education/home/ak/images/higher_education/app_development/macbook_screen_developer__6rjrli30e82a_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.section-products .hardware.macbook.macbook-developer-screen-with-hardware {
		background-image: url("/v/education/home/ak/images/higher_education/app_development/macbook_screen_developer__6rjrli30e82a_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.section-products .hardware.macbook.macbook-developer-screen-with-hardware {
		background-image: url("/v/education/home/ak/images/higher_education/app_development/macbook_screen_developer__6rjrli30e82a_small_2x.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.section-products .hardware.macbook.macbook-developer-screen-with-hardware {
		background-image: url("/v/education/home/ak/images/higher_education/app_development/macbook_screen_developer__6rjrli30e82a_large.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.section-products .hardware.macbook.macbook-developer-screen-with-hardware {
		background-image: url("/v/education/home/ak/images/higher_education/app_development/macbook_screen_developer__6rjrli30e82a_large_2x.jpg");
	}
}

@media only screen and (max-width: 734px) and (max-width: 1068px) {
	.section-products .hardware.macbook.macbook-developer-screen-with-hardware {
		background-image: url("/v/education/home/ak/images/higher_education/app_development/macbook_screen_developer__6rjrli30e82a_medium.jpg");
	}
}

@media only screen and (max-width: 734px) and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (max-width: 1068px) and (min-resolution: 144dpi) {
	.section-products .hardware.macbook.macbook-developer-screen-with-hardware {
		background-image: url("/v/education/home/ak/images/higher_education/app_development/macbook_screen_developer__6rjrli30e82a_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) and (max-width: 734px) {
	.section-products .hardware.macbook.macbook-developer-screen-with-hardware {
		background-image: url("/v/education/home/ak/images/higher_education/app_development/macbook_screen_developer__6rjrli30e82a_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (max-width: 734px) and (min-resolution: 144dpi) {
	.section-products .hardware.macbook.macbook-developer-screen-with-hardware {
		background-image: url("/v/education/home/ak/images/higher_education/app_development/macbook_screen_developer__6rjrli30e82a_small_2x.jpg");
	}
}

.image-macbook-screen-developer {
	background-image: url("/v/education/home/ak/images/higher_education/app_development/macbook_screen_developer__6rjrli30e82a_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-macbook-screen-developer {
		background-image: url("/v/education/home/ak/images/higher_education/app_development/macbook_screen_developer__6rjrli30e82a_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.image-macbook-screen-developer {
		background-image: url("/v/education/home/ak/images/higher_education/app_development/macbook_screen_developer__6rjrli30e82a_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-macbook-screen-developer {
		background-image: url("/v/education/home/ak/images/higher_education/app_development/macbook_screen_developer__6rjrli30e82a_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.image-macbook-screen-developer {
		background-image: url("/v/education/home/ak/images/higher_education/app_development/macbook_screen_developer__6rjrli30e82a_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.image-macbook-screen-developer {
		background-image: url("/v/education/home/ak/images/higher_education/app_development/macbook_screen_developer__6rjrli30e82a_small_2x.jpg");
	}
}
